### Virtual Method

# Gtk Widget query_tooltip

#### Declaration [src]

    gboolean
    query_tooltip (
      GtkWidget* widget,
      int x,
      int y,
      gboolean keyboard_tooltip,
      GtkTooltip* tooltip
    )

#### Description

No description available.

#### Parameters

`x` | `int`
| No description available.
`y` | `int`
| No description available.
`keyboard_tooltip` | `gboolean`
| No description available.
`tooltip` | `GtkTooltip`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.